<!doctype html>

<!--[if lt IE 7]><html <?php language_attributes(); ?> class="no-js lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if (IE 7)&!(IEMobile)]><html <?php language_attributes(); ?> class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if (IE 8)&!(IEMobile)]><html <?php language_attributes(); ?> class="no-js lt-ie9"><![endif]-->
<!--[if gt IE 8]><!--> <html <?php language_attributes(); ?> class="no-js"><!--<![endif]-->

	<head>
		<meta charset="utf-8">

		<?php // force Internet Explorer to use the latest rendering engine available ?>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">

		<title><?php wp_title(''); ?></title>

		<?php // mobile meta (hooray!) ?>
		<meta name="HandheldFriendly" content="True">
		<meta name="MobileOptimized" content="320">
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

		<?php // icons & favicons (for more: http://www.jonathantneal.com/blog/understand-the-favicon/) ?>
		<link rel="apple-touch-icon" href="<?php echo get_template_directory_uri(); ?>/library/images/apple-icon-touch.png">
		<link rel="icon" href="<?php echo get_template_directory_uri(); ?>/newlogo.png">
		<!--[if IE]>
			<link rel="shortcut icon" href="<?php echo get_template_directory_uri(); ?>/favicon.ico">
		<![endif]-->
		<?php // or, set /favicon.ico for IE10 win ?>
		<meta name="msapplication-TileColor" content="#f01d4f">
		<meta name="msapplication-TileImage" content="<?php echo get_template_directory_uri(); ?>/library/images/win8-tile-icon.png">

		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>">

		<?php // wordpress head functions ?>
		<?php wp_head(); ?>
		<?php // end of wordpress head ?>

		<?php // drop Google Analytics Here ?>
		<?php // end analytics ?>
        
        <script type="text/javascript" src="<?php echo esc_url( get_template_directory_uri() ); ?>/library/js/scripts.js"></script>

	</head>

	<body <?php body_class(); ?>>

		<div id="container">

			<header class="header" role="banner">

				<div id="inner-header" class="row cf">

					<?php // to use a image just replace the bloginfo('name') with your img src and remove the surrounding <p> ?>
	                    <!--
	                    <div class="hide-for-small-only medium-4 large-2 columns">
	                    </div>
                    
                    	<div class="hide-for-medium-up">
                        	<a href="<?php echo home_url(); ?>" rel="nofollow"><img src="<?php echo get_template_directory_uri(); ?>/library/images/logo.png"></a>
                        </div>
                        -->

                        <div id="headtitle" class="small-12 medium-4 large-2 columns">
	                        <a href="<?php echo home_url(); ?>" rel="nofollow"><h1><?php bloginfo('name'); ?></h1></a>
                        </div>
                    
                    
                    <div class="img small-3 medium-2 medium-offset-4 columns hide-for-large-up">
                    	<div class=""><a href="" rel="nofollow"><img src="<?php echo get_template_directory_uri(); ?>/library/images/follow.png"></a></div>
                    </div>
                    <div class="img small-3 medium-2 columns right hide-for-large-up">
                    	<div class=""><a href="#" id="clickNav" rel="nofollow"><img src="<?php echo get_template_directory_uri(); ?>/library/images/menu.png"></a></div>
                    </div>
                    
                    
                    <div id="head-nav" class="right show-for-large-up large-10 columns">
                        
                        <nav role="navigation">
                            <?php wp_nav_menu(array(
	                            'container' => false,                           // remove nav container
	                            'container_class' => 'menu cf',                 // class of container (should you choose to use it)
	                            'menu' => __( 'The Main Menu', 'bonestheme' ),  // nav name
	                            'menu_class' => 'nav large-right top-nav cf',         // adding custom nav class
	                            'theme_location' => 'main-nav',                 // where it's located in the theme
	                            'before' => '',                                 // before the menu
	                            'after' => '',                                  // after the menu
	                            'link_before' => '',                            // before each link
	                            'link_after' => '',                             // after each link
	                            'depth' => 0,                                   // limit the depth of the nav
	                            'fallback_cb' => ''                             // fallback function (if there is one)
                            )); ?>
    
                        </nav>
                    </div>

					<?php // if you'd like to use the site description you can un-comment it below ?>
					<?php // bloginfo('description'); ?>



				</div>

			</header>

                    <div id="social-nav" class="row">
                        
                        <nav role="navigation">
                            <?php wp_nav_menu(array(
	                            'container' => false,                           // remove nav container
	                            'container_class' => 'menu cf',                 // class of container (should you choose to use it)
	                            'menu' => __( 'Social Links', 'bonestheme' ),  // nav name
	                            'menu_class' => 'social-nav right cf',         // adding custom nav class
	                            'theme_location' => 'social-links',                 // where it's located in the theme
	                            'before' => '',                                 // before the menu
	                            'after' => '',                                  // after the menu
	                            'link_before' => '',                            // before each link
	                            'link_after' => '',                             // after each link
	                            'depth' => 0,                                   // limit the depth of the nav
	                            'fallback_cb' => ''                             // fallback function (if there is one)
                            )); ?>
    
                        </nav>
                    </div>
